unit Sterne1;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    Button4: TButton;
    Button5: TButton;
    Button6: TButton;
    Button7: TButton;
    Button8: TButton;
    Button9: TButton;
    Button10: TButton;
    Button11: TButton;
    Button12: TButton;
    Label1: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Button4Click(Sender: TObject);
    procedure Button5Click(Sender: TObject);
    procedure Button6Click(Sender: TObject);
    procedure Button7Click(Sender: TObject);
    procedure Button8Click(Sender: TObject);
    procedure Button9Click(Sender: TObject);
    procedure Button10Click(Sender: TObject);
    procedure Button11Click(Sender: TObject);
    procedure Button12Click(Sender: TObject);
    procedure Label1Click(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Januar';
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Februar';
end;

procedure TForm1.Button3Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der März';
end;

procedure TForm1.Button4Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der April';
end;

procedure TForm1.Button5Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Mai';
end;

procedure TForm1.Button6Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Juni';
end;

procedure TForm1.Button7Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Juli';
end;

procedure TForm1.Button8Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der August';
end;

procedure TForm1.Button9Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der September';
end;

procedure TForm1.Button10Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Oktober';
end;

procedure TForm1.Button11Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der November';
end;

procedure TForm1.Button12Click(Sender: TObject);
begin
  Label1.Caption := 'Dein Monat ist der Dezember';
end;

procedure TForm1.Label1Click(Sender: TObject);
begin
  Label1.Caption := 'Klick gefälligst auf einen Knopf!';
end;

end.
